Jump to content
  • 0
Sign in to follow this  
sprintonwater

Installing Project Nevada, MCM, DUI with MO

Question

I'm having endless trouble getting these three mods to work with MO.

 

Project Nevada is saying, "there seems to be a problem with the Project Nevada installation because the HUD extensions were not detected." I googled the issue and found other posts relating to the same promblem. I downloaded PN with MO from the nexus page and used the scripted installer to install and installed all the PN modules (it doesn't seem possible not to use the installer). I've also extracted the DUI files from the optional folder in the PN archive and placed them in <MO>\mods\Project Nevada folder and edited the INI with MO for the DUI fonts.

 

MCM is saying, "Darnified UI has been detected in the HUD but not in the start menu. You will need to repair DUI or remove it completely for MCM to appear correctly." Again I installed MCM with the installer, as I had no other option (as far as I know) and it detected NVSE which is working fine (I have checked in game by pressing ` and typing getNVSEVersion).

 

Any help would be much appreciated! :)

Share this post


Link to post
Share on other sites

3 answers to this question

Recommended Posts

  • 0

I'm having endless trouble getting these three mods to work with MO.

 

MCM is saying, "Darnified UI has been detected in the HUD but not in the start menu. You will need to repair DUI or remove it completely for MCM to appear correctly." Again I installed MCM with the installer, as I had no other option (as far as I know) and it detected NVSE which is working fine (I have checked in game by pressing ` and typing getNVSEVersion).

I hav not modded FNV in a while so I am not sure about the PN problem, but the start_menu.xml from DUI is being overwritten. Move DUI below any UI mods to get rid of the message.

 

From the Fear and Loathing guide:

Darnified UI
  • Installation: Move DarnUI to just after The Weapon Mod Menu in the left pane of MO.
  • Note: Many of the prior mods needed to 'see' DarnUI when installed, but the correct file priority with UIO will be with DarnUI loaded in this spot.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.